
/* positionnement header "Recherche/Solutions" vers la gauche 
pour faire de la place aux éléments de navigation "Blogue/Inscrire/Connexion/English" */
.row.nav-section{padding-left:180px;}

#footer .col-xs-6.col-sm-3{ padding-left:0px; padding-right:0px;}

.footer-links .col-xs-12.col-md-8{ width:55%;}
.footer-links .col-xs-6.col-md-4{ text-align:right;}
#footer .nav-pills li{float:none;}

#slider-module .slider-top .col-md-4{ width:28%; padding-left:0px; text-align:right; float:right;}


.page-top-section{ height:250px;}
.page-top-section .black-box{ padding-left:0px; height:44px;}
.page-top-section .black-box .col-md-4{float:right; width:25%;}
.page-top-section .white-bottom-box{padding-left:0px; margin-bottom:15px; background-color:#ffffff; border-right:1px solid #c8c8c8;}
.page-top-section .white-bottom-box .icon-box-green{ margin-right:12px;}

.page-top-section .white-bottom-box .table-box .box-number{ border-right:1px solid #c8c8c8;}

.page-top-section .enterprise-bottom{clear:both; margin-top:0px;}

.main-section.col-md-8{ padding-right:5px;}
.main-section.col-md-8 article{ clear:both;}

.sidebar.col-md-4{ width:31%; }
.sidebar.col-md-4 .widget{ clear:both; }

.icon-container { margin-left:auto; margin-right:auto; text-align:center;}
.icon-container .circle-box{ display:inline;}

.gallery-popup .col-sm-6.col-md-4{ width:31%; padding-left:0px; padding-right:10px;}

/* Accueil */
#slider-module div.slid-img.homescreen{ height:550px;}
#slider-module ul.slider-number li{ width:21%; padding:0px 1.5%;}
#slider-module .slider-btm-info{height:75px; }

#slider-module .slider-info .slider-box1{width:410px;}
#slider-module .slider-info .slider-box2{width:410px;}
#slider-module .slider-info .slider-box2 form div.radio-inline{display:inline;}


.row.company-slid .col-xs-6.col-sm-3{ padding-left:0px;}
.row.company-slid .col-xs-6.col-sm-3 .four-box-art h2{ padding-left:10px;}

.carousel-inner .logo-slider li {float:left;}

#content-section .row.hm-sec-three .col-xs-6.col-sm-4{ width:31%; padding-left:5px;}



#see_job_view .four-box .col-xs-6.col-sm-3{ margin-right:0px; width:23%;}
#see_job_view .five-boxes .box{ width:19%; padding-left:5px;}

/*.article-image.col-md-4{width:150px;}
.article-image.col-md-4 img{width:150px;}*/

.page-content-area.moteur-container .col-md-4.sidebar{ width:33%; padding-right:0px; }
.page-content-area.moteur-container .col-md-8.main-section{ width:65%; float:right; padding-right:0px;}
.page-content-area.moteur-container .col-md-8.main-section .col-md-5.map-link{ float:right; padding-left:0px; padding-right:5px; width:36%;}

.page-content-area.moteur-container .tabs-container .col-md-4.ie{width:32%; }
.page-content-area.moteur-container .tabs-container .col-md-8{width:63%; padding-right:1px; float:right;}
.page-content-area.moteur-container .tabs-container .col-md-8 .upper-tabs .col-md-4{width:31%; padding-right:5px; padding-left:5px;}

.page-content-area.moteur-container .col-md-4.sidebar .white-box .col-md-6{ padding-left:0px; padding-right:5px;}
.page-content-area.moteur-container .col-md-4.sidebar .white-box form .form-group input{padding:0px;}

#accordion.panel-group .panel-collapse{ margin-left:0px;}
#accordion.panel-group .panel-collapse .panel-body{ padding-left:0px;}
#accordion.panel-group .panel-collapse .panel-body ul.list-unstyled{ margin-left:20px;}
#accordion.panel-group .panel-collapse .panel-body ul.list-unstyled li{ overflow:hidden;}
.job-filter-links{ float:left;}
.delete-filter{ float:right;}

/* 
.select-design {
  height:18px;
  overflow:hidden;
}
.select-design select {
  position:relative;
  left:-1px;
  top:-1px;
}*/
.page-content-area.moteur-container .take-top .col-md-8.main-section{ margin-bottom:135px;} /* Contrarier le margin-top au négatif, disponible dans global.css */

/* Ajout 25 Septembre */
/* Tous les boutons radio de iCheck */
.iradio_minimal-green,
.icheckbox_minimal-green{ display:inline-block; zoom:1; *display:inline;}

/* SEARCH ENGINE - HOMEPAGE */
#mainSearchEgineForm #search-engine-keyword-job.form-control,
#mainSearchEgineForm #search-engine-keyword-company.form-control{ width:96%;}

#mainSearchEgineForm #search-engine-city.form-control{ height:17px; width:90%;}
#mainSearchEgineForm .form-group.col-md-4.ie{ width:29%;}

/* Positionnement absolu des dropdown d'industries et de profession */
#home #mainSearchEgineForm .accueil-job-search-form{ position:relative; z-index:5;}
#home #mainSearchEgineForm .form-group.col-md-8{ position:relative; z-index:4;}


/* MATCH PARFAIT - HOMEPAGE */
#home .row.brd-top.brd-btm{ clear:both; margin-top:70px;}
#home .row .col-xs-6.col-sm-4{ width:31%; padding-right:10px; padding-left:10px;}


/* MOTEUR DE RECHERCHE */
#accordion .panel-title a .plus{margin-top:-10px;}

/* Positionnement absolu des dropdown d'industries et de profession */
form[name="fSearchEngineParameters"] .form-group{ position:relative; z-index:4;}
form[name="fSearchEngineParameters"] .form-group.select-design{ z-index:5;}

#employers_section .visionnaire,#employers_section .bonheur,#employers_section .bonheur_image,#employers_section .image_boss{
    width:45%;
}
form[name="fSearchEngineParameters"] .form-group.select-design{ z-index:5;}


/* PANEL CANDIDAT - DASHBOARD */
.page-content-area.dashboard .dashboard-filter .dashboard-tabs li{width:24%; padding:10px 3px 10px 2px;}
.page-content-area.dashboard .profile-progress .col-md-8{ width:55%;}
.page-content-area.dashboard .profile-progress .col-md-8 li{zoom:1; *display:inline;}
/* PANEL CANDIDAT - DASHBOARD - SIDEBAR */
.page-content-area.dashboard .sidebar .content-search-engine .form-control{padding:5px 0px 0px 10px; height:26px; width:95%;}

.page-content-area.dashboard .sidebar .content-search-engine .form-group{ position:relative; z-index:4;}
.page-content-area.dashboard .sidebar .content-search-engine .form-group.ie-zindex-higher{ z-index:5;}

.page-content-area.dashboard .col-md-8.main-section .box-listing .list-box{width:97%;}
.page-content-area.dashboard .col-md-8.main-section .box-listing .list-box .row.location-cont .col-md-4{width:32%; padding-right:5px;}

#divUserNotification .error-msg{ overflow:hidden;}

#candidateHeader #lang_blog{
    margin-right:0px;
     margin-left:60px;
}
#popupDualAuth .white-box-popup.modal-content{ width:100%;}
#popupDualAuth .tabs{ margin:26px;}
#popupDualAuth .makelist.social-login-field{margin-left:0px;}

#auth-register-view .box-content.login .half-form.auth{width:44%;}
#auth-register-view .box-content.login .half-form.register{width:38%;}
#auth-register-view .box-content.login .bottom-signup{ width:43%; text-align:right;}

#auth-register-view .box-content.login .maketabs{ margin-left:0px;}
#auth-register-view .box-content.login .maketabs .textfield{ width:95%; padding:7px 5px;}
#auth-register-view .box-content.login .maketabs .search-btn{padding:0px;}

#header-section{position:relative; z-index:10;}
.user-head li.divider{margin:0px;}

#messaging .filterkeyup{margin-left:0px;}
#messaging .main-content .messageList{ margin-left:0px;}
#messaging .info_entreprise_section .avantageSection ul{width:100%; margin-left:0px;}
#messaging .info_entreprise_section .icon_benefit{ padding:0px;}

.row-fluid .col-md-3.col-sm-6.item{width:21.5%;}

/*--- Correctiondu site Employeurs --- */
.agent-list-tabs li{ width:24.8%;}

#corpo-solus .tab-content{position:static;}
#corpo-solus .profile-image{position: static;}

.list-img-partners.ie .col-md-3{width:23%; padding:0px 10px;}
.list-img-partners.ie .col-md-3 div{ height:102px;}
.list-img-partners.ie .col-md-3 div.text-content{ height:112px;}
.list-img-partners.ie .col-md-4{width:31%; padding:0px 10px;}
.list-img-partners.ie .col-md-4 div.data-container{ height:195px;}

.corpo-partners .col-md-6.contact-iframe{padding:0px;}
.corpo-partners .col-md-6.contact-localisation{padding:0px 0px 0px 10px;}